@charset "euc-jp";
ul.new_list li { border: solid 1px #838383; }
ul.new_list li img { max-width:70%;}
ul.new_list li:nth-of-type(2) {
	margin: 0 -1px;
}

h2.ttl_h2-3 {
font-size:22px;
font-weight:bold;
text-align:left;
margin-bottom:20px;
}
.product__fav-item {
  margin-top: 10px;
}

.product__fav-item button {
  padding: 0;
  cursor: pointer;
  transition: .2s;
  color: #999;
  border: 0;
  outline: none;
  background: transparent;
}

.product__fav-item .fav-items {
  color: #ff7373;
}

.product__fav-item svg {
  width: 20px;
  height: 20px;
  vertical-align: -.35em;
  fill: currentColor;
}

p.num {
	font-size:15px;
	color:#909090;
}
input[type="text"], textarea, select {
	border: solid 1px #dddddd !important;
	padding: 10px 10px;
	color: #555555;
	width: 100%;
}

.together_block h2 {
text-align: left !important;}

.product_detail_price {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
.product_name_detail {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}

.prd_opt_src {
  display: none !important;
}
.product_image {
	margin-bottom: 0;
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.product_image_main {
	float: left;
	width: 100%;
	padding: 10px 0 20px;
	margin-bottom: 10px;
}
  .product_image_main img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
  }
.product_image_thumb {
  width: 100%;
}
.site_ttl { margin-bottom: 40px;}
.site_ttl .ttl_h2 {
	font-family: 'Marcellus', serif;
	font-size: 33px;
	position: relative;
	display: inline-block;
	margin: 0 auto;
	line-height: 1.2;
}
/*
.site_ttl .ttl_h2::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 8px;
	border-bottom: solid 1px #232323;
}
*/
p.ming {
	font-family: 'Noto Serif JP',"ヒラギノ明朝 Pro","Hiragino Mincho Pro","游明朝体","Yu Mincho",YuMincho,"MS P明朝","MS PMincho",serif;
}

/*
.product_image_thumb li {
  float: left;
  cursor: pointer;
  margin-bottom: 10px;
  margin-left: 6.521%;
  width: 43.478%;
}
*/
.product_image_thumb li {
	position: relative;
	float: left;
	cursor: pointer;
	width: 13.27%;
	margin: 0 10px 10px 0;
	overflow: hidden;
	border: solid 1px #d9d9d9;
	opacity: 1.0 !important;
	height: 80px !important;
}
/*
.product_image_thumb img {
  max-width: 100%;
  width: auto;
  height: auto;
}
*/
.product_image_thumb img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-height: 70px !important;
	width: auto;
}
.product_exp {
  clear: both;
  padding-top: 2em;
  line-height: 1.6;
}

.product_info_block {
	padding-top: 1.5em;
	max-width: 1000px;
	margin: auto;
	overflow: hidden;
}
.product_spec_block {
	float: right;
	width: 44.5%;
	margin-bottom: 3em;
}
    .product_spec_block table {
      width: 100%;
    }
      .product_spec_table {
        border-top: 1px solid #888;
      }
      .product_spec_table th {
        padding: 1em .5em 1em 1em;
        border-right: 1px solid #888;
        border-bottom: 1px solid #888;
      }
      .product_spec_table td {
        overflow: hidden;
        padding-top: 1em;
        padding-bottom: 1em;
        padding-left: 1em;
        border-bottom: 1px solid #888;
      }
        .product_spec_table th {  
          width: 33.333%;
        }
        .product_spec_table td {
          width: 66.666%;
        }
          .product_spec_table select {
            width: 90%;
          }
          .product_order_form input {
            float: left;
            margin-right: .3em;
            padding: .3em;
            width: 3em;
            text-align: right;
          }
          .product_order_form .text-titles-list__detail-text {
            width: 85%;
            text-align: left;
          }
          .product_unit {
            padding: .3em;
            float: left;
          }
          .product_init {
            display: none;
          }
          .product_option_table td div {
            margin-bottom: .5em;
          }
.product_info_lst {
	float: left;
	width: 48%;
	margin-bottom: 2em;
}
.product_info_lst .icon {
	margin-bottom: .2em;
	font-size: 12px;
}
    .product_info_lst a {
      color: #444;
      text-decoration: none;
    }
    .product_info_lst a:hover {
      text-decoration: underline;
    }
  .product_review {
    margin-bottom: 1.5em;
  }
    .product_review a {
      font-weight: bold;
    }
.social_share {
  margin-top: 1.5em;
}
  .social_share li {
    margin-bottom: .5em;
  }

.product_cart_btn {
  display: block;
  margin-top: 1em;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
}
.product_addcart_btn {
	float: left;
	width: 100%;
	padding: 1em 0;
	border: none;
	border-radius: 0;
	background-color: #e60012;
	cursor: pointer;
	-webkit-appearance: none;
}
  .product_quick_order_btn {
    float: right;
    width: 40%;
    padding: .8em 0;
    background-color: #c67f7f;
    text-decoration: none;
  }
  .product_member_sale_msg {
    color: #df7676;
  }

.stock_error {
  margin: .5em 0;
  color: #f00;
  font-weight: bold;
  font-size: 123.076%;
  line-height: 3;

}

.trackback_block {
  clear: both;
}
  .trackback_url {
    padding: .5em;
    width: 60%;
  }
.together_block {
	clear: both;
	max-width: 1000px;
	margin: auto;
  text-align: center;
}

.prd_lst_unit {
	float: left;
	margin-bottom: 15px;
	/*margin-left: 2.083%;*/
	word-break: break-all;
	/*border: solid 1px #838383;*/
}